{% extends 'base.html.twig' %}

{% block title %}Welcomepage |
	{{ parent() }}
{% endblock %}

{% block body %}

	{# Welcome section #}

	<div {{ stimulus_controller ('welcome')}} class="welcome-section">
		<div class="welcome-content">

			<div id="parallax">
            
				<a href="{{ path('app_homepage') }}" class="d-flex justify-content-center">
					<button class="btn-enter">ENTER</button>
				</a>
				<div class="d-flex justify-content-center logo-position">
					<a href="https://www.facebook.com/theattitudeband" target="_blank">
						<img src="{{ asset('images/facebook.svg') }}" alt="Facebook logo">
					</a>
					<a href="https://www.youtube.com/channel/UCzuRYh0ZjEc6gV3L8zdEbuA" target="_blank">
						<img class="ps-3" src="{{ asset('images/youtube.svg') }}" alt="Youtube logo">
					</a>
					<a href="https://www.instagram.com/theattitudeband/" target="_blank">
						<img class="ps-3" src="{{ asset('images/instagram.svg') }}" alt="Instagram logo">
					</a>
				</div>

			</div>

		</div>
	</div>

{% endblock %}
